Bug 8742 - Double-clicking on RPM file
Summary: Double-clicking on RPM file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gmc   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-22 11:30 UTC by Tim Waugh
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 21:17:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-22 11:30:18 UTC
Double-clicking on an RPM file should be default install it or something.
Showing the contents of an RPM file to a new user will make them phone up
for support.

Comment 1 Jonathan Blandford 2000-02-04 21:17:59 UTC
Good idea.
I also got rid of install, altogether, as you almost never want to install an
RPM.


Note You need to log in before you can comment on or make changes to this bug.